.man{background:url(../images/man.png) no-repeat center center; width:212px; height:240px; vertical-align:bottom;}
.man .details{margin-left:10px; margin-bottom:7px; }
.man .details h2{color:#fff; font-size:19px; font-weight:bold;font-family:'Neo Sans Light',Arial,Helvetica,sans-serif; }
.man .details .designation{ font-size:16px; color:#626264; font-family:'Neo Sans Light',Arial,Helvetica,sans-serif;}

.totalRev{font-family:'Neo Sans Light',Arial,Helvetica,sans-serif; text-transform:uppercase;}
.totalRev th{color:#67686c; font-size:16px;font-weight:bold; background:#d1d2d4; line-height:36px; height:36px; padding-left:13px; text-transform:none;}
.totalRev .revDetails{position:relative;}
.revDetails .totalRev{position:absolute; color:#404040; top:11px; left:14px; font-size:16px; font-weight:bold;}
.revDetails .totalRev span{display:block; margin-top:0px; font-size:38px; line-height:42px;}
.revDetails .revRank{position:absolute; color:#404040; top:11px; right:14px; font-size:16px;font-weight:bold;}
.revDetails .revRank span{display:block; margin-top:0px; text-align:right; font-size:38px; line-height:42px;}

.salesSt-Details{font-family:'Neo Sans Light',Arial,Helvetica,sans-serif;}
.salesSt-Details .dash-block{margin-bottom:6px;}
.salesSt-Details .dash-block td{padding:0px;}
.salesSt{margin-top:0px;}
.salesSt table th{padding:10px 8px; border:0px;}
.salesSt h2{font-family:'Neo Sans Light',Arial,Helvetica,sans-serif; font-size:22px; font-weight:bold; line-height:29px; margin-bottom:3px;}
.salesSt-Details strong{color:#404040;}

.salesSt-Details .header{background:#d1d2d4;}
.salesSt-Details .header .left{font-size:16px;font-weight:bold;color:#727377; width:auto;}
.salesSt-Details .header .right{font-size:16px;font-weight:normal;width:auto;}
.salesSt-Details .header .right a{color:#848589;}
.pvRevenue{text-align:center; border:none; border-top:0; height:54px; line-height:54px; background:#e7e7e9; color:#70b644; font-size:16px;}
.pvRevenue div{text-align:right; margin-right:10px;}
.pvRevenue span{margin-right:0px; font-weight:bold;font-size:18px; margin-left:4px; background:url(../images/arrow-g.png) no-repeat right 5px; padding-right:23px;}

.swhRevenue{color:#d6222b;}
.swhRevenue span{background:url(../images/arrow-r.png) no-repeat right center;}

td.topIndus{padding:0px;}
.topIndus table{background:#e7e7e9; padding:10px;}
.topIndus table td{padding:5px 0px!important; font-weight:normal;font-size:13px; font-family:'Neo Sans Light',Arial,Helvetica,sans-serif; text-transform:uppercase; color:#848589;}

.marT32{margin-top:32px}

.pvState{text-align:left; border:none; border-top:0; background:#e7e7e9; color:#404040; font-size:16px; padding:10px;}
.pvState div{text-align:left; margin-left:0px; text-transform:uppercase; font-weight:bold;}
.pvState span{margin-right:0px; font-weight:bold;font-size:38px; margin-left:0px; line-height:42px; color:#d01e2a; background:url(../images/arrow-r-b.png) no-repeat right 6px; padding-right:35px;}
.pvState table{background:#e7e7e9; padding:8px 0px 0px; margin-top:10px; border-top:2px solid #9f9ea3;}
.pvState table td{padding:2px 0px; font-weight:normal;font-size:16px; font-family:'Neo Sans Light',Arial,Helvetica,sans-serif; color:#848589;}

.swhState div{background:none;}
.swhState span{color:#77b94d;background:url(../images/arrow-g-b.png) no-repeat right 6px; padding-right:35px;}

.closingRat .totalRev{margin-bottom:6px;}

